CVE-2012-5131

HIGH

Description

Google Chrome before 23.0.1271.91 on Mac OS X does not properly mitigate improper rendering behavior in the Intel GPU driver, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.

References

http://googlechromereleases.blogspot.com/2012/11/stable-channel-update.html

http://lists.opensuse.org/opensuse-security-announce/2012-12/msg00004.html

http://osvdb.org/87883

http://www.securitytracker.com/id?1027815

https://code.google.com/p/chromium/issues/detail?id=152746

Details

Source: MITRE

Published: 2012-11-28

Updated: 2013-08-17

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH